import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CoachNominationComponent } from './coach-nomination.component';

describe('CoachNominationComponent', () => {
  let component: CoachNominationComponent;
  let fixture: ComponentFixture<CoachNominationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CoachNominationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CoachNominationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
